Bug 189924 - countdown in logout / shutdown dialogues does not work
countdown in logout / shutdown dialogues does not work
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-25 15:47 EDT by Martin Jürgens
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 12:56:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2006-04-25 15:47:33 EDT
Description of problem:
the countdown in the logout and shutdown dialogues does not work but the system
shuts down after 60 seconds.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Press System -> Logout and look at the 60 ;-)
2.
3.
  
Actual results:


Expected results:
The countdown does not work.

Additional info:
Comment 1 petrosyan 2006-04-26 12:39:31 EDT
The countdown works in 10 second decrements it goes like: 60, 50, 40, 30, ...
Comment 2 Martin Jürgens 2006-04-26 12:56:59 EDT
ok, i didn't look closely enough. sorry

Note You need to log in before you can comment on or make changes to this bug.